/*Definition der Styles für mietpreikalkulator.php
	16.04.2025 R.Segsa: CSS für fd_allgemein.php.
    26.06.2025 R.Segsa: Seite wird zentriert dargestellt
*/
/*Sytemelemente*/	
/*Style der Tabelle*/
 /* The container must be positioned relative: */
                                 /* Chrome, Safari, Edge, Opera */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

html, body {
    cursor: default;
    font-family: "Open Sans", "Source Sans Pro", "Helvetica Neue", Helvetica, Calibri, Arial, Verdana, sans-serif!important;
    font-size: 14px!important;
    color: #4b4b4b!important;
    margin: 0;
    padding: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
    .seite {
      max-width: 800px;
	  width: 100%;
      margin-left: auto;
      margin-right: auto;
    }
    .container {
      margin: 0 1em 1em 1em;
      max-width: 100%;
      border: 0px solid #999;
    }
	* {
	box-sizing: border-box;
	}
	/* ----------------------- Startseite --------------------------- */
	/* Create two equal columns that floats next to each other */
	.column {
	float: left;
	margin: 10 0 0 0;
	padding: 0px;
	}
	.left {
	width: 75%;
    border: 0px solid #999;
	display: block;
	}
	.right {
	width: 25%;
    border: 0px solid #999;
	display: block;
	}
	/* Clear floats after the columns */
	.row:after {
	content: "";
	display: table;
	clear: both;
	}
    .ue1 {
	  margin: 10px 0px 0px 0px;
      border: 0px solid #999;
      font-size: 1.6em;
	  font-weight: 600;
      border-radius: 0px;
      box-shadow: 0px 0px #ccc;
      clear: both;
    }
    .ue2 {
	  margin: 10px 0px 0px 0px;
	  padding: 10;
      border: 1px solid #999;
      font-size: 1.1em;
      font-weight: normal;
	  color: white;
      border-radius: 0px;
      box-shadow: 0px 0px #ccc;
	  background-color: grey;
      clear: both;
    }
    .ue3 {
	  margin: 0px 10px 10px 0px;
	  padding: 0 20 0 0;
      border: 0px solid #999;
      font-size: 1.7em;
      font-weight: normal;
      border-radius: 0px;
      box-shadow: 0px 0px #ccc;
      clear: both;
    }
    .ue4 {
	  margin: 0px 10px 0px 0px;
	  padding: 0;
      border: 0px solid #999;
      font-size: 1.0em;
      font-weight: normal;
	  line-height: 170%;
      border-radius: 0px;
      box-shadow: 0px 0px #ccc;
      clear: both;
    }
	img {
      height: auto;
      max-width: 100%;
	}
    .link {
	  margin: 10px 0px 0px 0px;
      border: 0px solid #999;
      clear: both;
      width: 100%;
      background-color: white;
      box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
      margin-bottom: 25px;
    }
    .douwn {
	  font-size: 0.8em;
	  text-align: center;
      padding: 10px 20px;
    }
    .kontakt {
	  width: 100%;
	  font-size: 1.3em;
	  text-align: center;
      font-weight: normal;
      padding: 10px;
	  background-color: #00782c;
    }
	a:link, a:visited {
	background-color: #fff0;
	color: white;
	padding: 0;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	width: 100%;
	}
	a:hover, a:active {
	background-color: #ffffff1c;
	}
	/* ----------------------- Startseite Ende --------------------------- */

@media screen {
	.kopfzeile {
        display: none;
        margin-left: 0px;
        margin-top: 0px;
		background-color: #00782c;
		height: 50px;
		position: relative;
		clear: both;
	}
	.logo_l {
        display: none;
        margin-left: 0px;
        margin-top: 0px;
		height: 50px;
		position: relative;
		float: left;
	}
	.logo_r {
        display: none;
        margin-top: 0px;
		height: 50;
		position: relative;
		float: right;
	}
    .seitentrenner {
    }
@media print {
	.kopfzeile {
        display: block;
        margin-left: 0px;
        margin-top: 0px;
		background-color: #00782c;
		height: 50px;
		position: relative;
		clear: both;
	}
	.logo_l {
        display: block;
        margin-left: 0px;
        margin-top: 0px;
		height: 3em;
		position: relative;
		float: left;
	}
	.logo_r {
        display: block;
        margin-top: 0px;
		height: 3em;
		position: relative;
		float: right;
	}
    .seitentrenner {
        page-break-before: always;    
    }
}
